<!DOCTYPE html>
<html>
<head>
<title>Formulario con etiquetas dialog</title>
</head>
<body>
<form action="ejercicio_formulario_submit" method="post" accept-charset="utf-8">

<section>
<fieldset>
<legend>Datos personales</legend>
<p><label for="nombre">Nombre</label>
                <input type="text" id="nombre" name="nombre" size="80"></p>
               
             <p><label for="edad">Edad</label>
                <input type="number" id="edad" name="edad" size="50"> </p>
</fieldset>
</section>

<section>
<fieldset>
<legend>Cultura General</legend>
<br>
<label for="cultura">Capital de Noruega: </label>
                <input type="radio" name="opciones" value="opcion1"/>Copenhague
                <input type="radio" name="opciones" value="opcion2"/>Helsinki
                <input type="radio" name="opciones" value="opcion3"/>Oslo

            <p><label for="cultura">Fecha de la Revolucion francesa: </label>
                <input type="radio" name="opciones" value="opcion1"/>1492
                <input type="radio" name="opciones" value="opcion2"/>1789
                <input type="radio" name="opciones" value="opcion3"/>1917</p>
</fieldset>
</section>
<br><br>
<input type="submit" value="Enviar" >
        <input class="boton2" type="reset" value="Borrar" >
</form>

<form action="ejercicio_formulario_submit" method="post" accept-charset="utf-8">
<h1>HTML5 number input</h1>
<strong><ins>Ejemplo 1</ins></strong>

<p><label for="etiqueta">Introduce tu edad: </label>
<input type="number" name="nombre" placeholder="Introdusca su edad" size="40">

<input type="submit" value="Enviar" onclick=""></p>

<p><strong><ins>Ejemplo 2</ins></strong></p>

<p><label for="etiqueta">Introduce tu edad (min= 19 max=99, campo obligatorio): </label>

<input type="number" name="nombre" placeholder="Introdusca su edad" size="40" required="required">

<input type="submit" value="Enviar" onclick=""></p>

<strong><ins>Ejemplo 3</ins></strong>

<p><label for="etiqueta">Introduce tu edad (min= 19 max=99, campo obligatorio): </label>

<input type="number" name="nombre" placeholder="Introdusca su edad" size="40" required="required">

<input type="submit" value="Enviar"></p>

</form>

<p onclick="this.style.color='DEEPPINK'">Dar clic sobre este texto</p>

<p ondblclick="this.style.color='HOTPINK'">Dar doble clic sobre este texto</p>

<p onmousedown="this.style.color='PINK'">Dar clic sobre este texto</p>

<p onmouseup="this.style.color='ORCHID'">Dar clic sobre este texto</p>

<p onmousemove="this.style.color='THISTLE'">Dar clic sobre este texto</p>

<p onmouseover="this.style.color='DARKTURQUOISE'">Dar clic sobre este texto</p>

<p onmouseout="this.style.color='DODGERBLUE'">Dar clic sobre este texto</p>
</body>
</html>